import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TutoTour } from './tuto-tour';

describe('TutoTour', () => {
  let component: TutoTour;
  let fixture: ComponentFixture<TutoTour>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [TutoTour]
    })
    .compileComponents();

    fixture = TestBed.createComponent(TutoTour);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
